@import '../../../../../style/theme';
@import '../../../../../style/mixins';

.nav-auth-wrapper {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: right;

  div.nav-auth-form {
    width: 100%;

    input, button {
      font-size: medium;
      size: 2rem;
      color: $text-color;
      border: none;
      background-color: $background-color;
      height: 2.3rem;
      border-radius: 2px;
      margin: .2rem;

      &:active {
        @include box_shadow(1);
      }
    }

    input[type="submit"], button {
      background-color: transparent;
      cursor: pointer;

      &:hover {
        font-weight: bold;

      }

    }

  }


}


